onEvent('recipes', (event) => {
    event.shaped('artifacts:helium_flamingo', ['A  ', 'BC ', 'BBB'], {
        A: 'minecraft:black_dye',
        B: 'minecraft:glistering_melon_slice',
        C: 'pixelmon:pink_apricorn'
    }).id('kubejs:artifacts/helium_flamingo')
})